
/*--------------------------------------------------------- contents_chara ----------
	ink_use_2years
	
------------------------------------------------------------ */
.ink_use_2years {
	display: grid;
	gap: 3rem 1em;
}
@media screen and (min-width: 480px) {
	.ink_use_2years {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (min-width: 768px) {
	.ink_use_2years {
		grid-template-columns: repeat(3, 1fr);
	}
}
.ink_use_2years > li {
	background: #e6e6e6;
	padding: 1em 1rem;
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	gap: 10px;
}


.ink_use_2years .ink_use_ttl {
	border-bottom: 1px #000 solid;
	padding-bottom: 5px;
}


/*-------------------------------------- 
	ink_use_detail
----------------------------------------- */
.ink_use_detail {
	line-height: 1.2;
	margin-top: 1rem;
	text-align: center;
}
.ink_use_detail > li + li {
	margin-top: .5em;
}
.ink_use_detail > li > span {
	display: block;
}
.ink_use_detail > li > span > span {
	color: #ff5050;
	font-size: 180%;
}

/*--------------------------------------------- 
	next_ink__list
------------------------------------------------ */
.next_ink__list {
	display: grid;
	gap: 3rem;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 3rem;
}
.next_ink__list > li {
	display: flex;
	gap: 0 .5em;
	flex-flow: wrap;
	justify-content: center;
}
@media screen and (min-width: 480px) {
	.next_ink__list {
		width: 80%;
	}
}

/*------------------------------------------ */
.next_ink__exbox {
	background: #f2f2f2;
	margin-top: 2rem;
	padding: 1rem;
}
/*------------------------------------------ */
.next_ink__ex_list {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	gap: 1rem 1em;
	text-align: center;
}

.next_ink__ex_list > li.ex_list_ttl > span {
	display: block;
	color: #ff5050;
	font-size: 130%;
}
.ink_mono {
	position: relative;
}
.ink_mono::after {
	content: "or";
	font-size: 140%;
	position: absolute;
	top: 50%;
	right: -2rem;
	transform: translateY(-50%);
}
.ink_mono::before {
	content: "";
	background: #ccc;
	width: 20px;
	height: 4px;
	position: absolute;
	top: 60%;
	right: -2rem;
	transform: translateY(-50%);
}

@media screen and (max-width: 479px) {
	.next_ink__ex_list > li.ex_list_ttl {
		width: 100%;
		border-bottom: 1px #000 solid;
	}
	.next_ink__ex_list > li:nth-child(n+2) {
		width: calc((100% - 1em) / 2);
	}
}
@media screen and (min-width: 480px) {
	.next_ink__ex_list > li {
		width: calc( (100% - 2em) / 3);
	}
	.next_ink__ex_list > li.ex_list_ttl {
		position: relative;
	}
	.next_ink__ex_list > li.ex_list_ttl::before {
		content: "";
		background: #ccc;
		width: 1px;
		height: 100%;
		position: absolute;
		top: 0;
		right: -.8em;
	}
}


/*----------------------------------------------------- 

model hpj-pim 

------------------------------------------------------ */

.model .hpj-pim .model_footer .model_cta a + a {
	margin-top: 1em;
}

@media screen and (min-width: 1280px) {
	.model .hpj-pim .model_footer .model_cta {
	    display: flex;
	    justify-content: center;
	}
	.model .hpj-pim .model_footer .model_cta a + a {
		margin-top: 0;
		margin-left: 1em;
	}
}


/*
.model .hpj-pim .model_footer .model_cta .button {
	font-size: 14px;
}
*/

